package nckd.jxccl.swc.hsas.common;
public class OutImpPresetItem {

    private String matchColumn;
    private Long itemId;
    private String itemName;
    private Long dataTypeId;
    private String comment;
    private String itemNumber;

    public String getMatchColumn() {
        return this.matchColumn;
    }

    public void setMatchColumn(String matchColumn) {
        this.matchColumn = matchColumn;
    }

    public Long getItemId() {
        return this.itemId;
    }

    public void setItemId(Long itemId) {
        this.itemId = itemId;
    }

    public String getItemNumber() {
        return this.itemNumber;
    }

    public void setItemNumber(String itemNumber) {
        this.itemNumber = itemNumber;
    }

    public String getItemName() {
        return this.itemName;
    }

    public void setItemName(String itemName) {
        this.itemName = itemName;
    }

    public String getComment() {
        return this.comment;
    }

    public void setComment(String comment) {
        this.comment = comment;
    }

    public Long getDataTypeId() {
        return this.dataTypeId;
    }

    public void setDataTypeId(Long dataTypeId) {
        this.dataTypeId = dataTypeId;
    }
}
